prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libupnp
Description: Linux SDK for UPnP Devices
Version: 1.6.18
Libs:  -DPTW32_STATIC_LIB -DUPNP_STATIC_LIB -L${libdir} -lupnp -lthreadutil -lixml -liphlpapi  -lpthreadGC2 -lws2_32 
Cflags:  -DPTW32_STATIC_LIB -DUPNP_STATIC_LIB -I${includedir}/upnp

